﻿.trGrades {
    vertical-align: bottom;
    text-align: right;
}

.tdGradesHeader {
    font-weight: bold;
}

.tblAssesment {
}

.tblSpecializedSupport {
    border: 1px solid black;
    width: 100%;
    padding: 15px;
}

table#guardianTable {
    width: 100%;
    border: 1px solid #AAA;
}

    table#guardianTable th {
        text-align: left;
        border-bottom: 1px solid #AAA;
        padding: 3px 4px 3px 4px;
    }

    table#guardianTable td {
        padding: 3px 4px 3px 4px;
        border-bottom: 1px solid #AAA;
    }

.sectionTab {
    width: 100%;
    text-align: center;
    background-color: #939192;
    padding: 10px 0 10px 0;
    margin-bottom: 4px;
}

.sectionTitle {
    color: white;
    font-size: 1.1em;
    cursor: default;
    font-weight: bold;
}

table#ilpList {
    width: 100%;
    border: solid 1px Black;
    border-bottom: none;
}

    table#ilpList th {
        text-align: left;
        padding: 4px 5px 4px 5px;
        border-bottom: solid 1px black;
    }

    table#ilpList td {
        padding: 3px 5px 3px 5px;
        border-bottom: solid 1px black;
    }

.Over {
    overflow: hidden;
    width: 100%;
}

.Auto {
    overflow: auto;
    width: 100%;
}

.ilptab {
    font-size: 12px;
    font-family: "Verdana, Arial,  Helvetica, sans-serif";
}

input,
select,
textarea {
    max-width: 100%;
    font-size: 12px;
    font-family: "Verdana, Arial,  Helvetica, sans-serif";
}
@media screen and (max-width: 640px) {
	table {
		overflow-x: auto;
		display: block;
	}
}

.ilpindextable {
    width:100%;
    font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

.ilptableheading {
    background-color:#f5f5f5;
    font-size:12px;
}


.addlink {
    text-align:center;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

.ilpgrouptable {
    width: 100%;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ilpgroupdetail {
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
